Subject: [os2genau_digest] No. 444
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 7 Sep 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 06 September 2002
 Number  444
**************************************************

Subjects for today
 
1  Re: [os2genau] ot: win fat32, windoze locks when drive object clicked : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
2  Re: [os2genau] fat32.IFS : Kris Steenhaut <kris.steenhaut at hccnet.nl>

**= Email   1 ==========================**

Date:  Fri, 06 Sep 2002 21:54:27 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re: [os2genau] ot: win fat32, windoze locks when drive object clicked

SNIP

>             *****************************************************
> 
> You can't install Win9x to
> anything but the first primary partition on the first physical disk

SNIP

I don't know about the other problems, but the above statement is wrong.

On MY FIRST IDE drive:-
I have installed Win98se (with EasyCDcreator) as 1st primary partition.
2nd primary partition is also Win98se but with NERO cd burning software
and Video editing and other software.
3rd primary partition was Win2k but is now WinXP.
Also have an extended partition which contains 2 logical partitions.

OS/2 boot manager and eCS is on second IDE drive.
I use Air-Boot as a boot manager most of the time.
BootManager on the second IDE drive exists as a target for the LVM
program as LVM expects only bootmanager.

All versions of windows installed with no problems on MY machine
which is a Asus CUSL2 with P3 800mhz CPU.

Regards,
Robert Traynor (BobT).
6 September 2002   21:53

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 05 Sep 2002 19:24:56 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re: [os2genau] fat32.IFS

Paul Smedley schreef:

> AFAIK the FAT32 driver is limited to 32gig partition size - not aware of any disk size
> issues...
>

That must be the reason. Found nothing about in the docs, so I had been kept in the dark
for a while.
Thanks!

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------